.TH setwm 8 "October 12, 2002" "rltools #VERSION#" ""
.SH NAME
setwm \- set default window manager
.SH SYNOPSIS
.BI "setwm [" options "] [" wm... ]
.SH DESCRIPTION
.B setwm
will set the default window manager for the current user, or the default
window manager for new users.
.PP
With no arguments,
.B setwm
shows a list of the available window managers (found in
/etc/X11/xinit/xinitrc.*)
.SH "OPTIONS"
.TP
.B "\-s, \-\-systemwide"
set default window manager for new users, instead of the current user (needs
root priviligies)
.TP
.B "\-l, \-\-list"
show a list of available window managers. same as when ran without arguments.
.TP
.B "\-h, \-\-help"
display help and exit
.TP
.B "\-v, \-\-version"
output version information and exit

.SH SEE ALSO
X(7), xinit(1)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
